/* ---------------------------------------- tariff styles */

/* main columns styles */
.tariffs #columns h2 {border-bottom:1px solid #e6e6e6; padding-bottom:7px; color:#000; font-size:1.8em;}
.tariffs #columns h3 {color:#9299a1; margin-top:3px;}

/* columns */
.tariffs #columns .main_col {float:right !important; width:708px !important; margin:0 0 47px 12px !important;}
.tariffs #columns .main_col span {color:#3a7a0f;}
.tariffs #columns .main_col sup {color:#0086c3;}

.tariffs #columns .main_col .tabs {float:left; width:468px; margin-right:12px;}

/* modules */
.tariffs .module_row {float:left; width:100%; margin-top:44px;}
.tariffs .module_row .module {float:left; width:148px; height:63px; overflow:hidden; margin-right:12px; background:url(../images/backgrounds/module_tariffs.jpg) top left no-repeat;}
.tariffs .module_row .module.last-child {margin-right:0;}

.tariffs .module_row .module p {margin:0; padding:4px 0 4px 8px;}
.tariffs .module_row .module p span {color:#000 !important; display:block;}

/* support column styles */
.tariffs .main_col .support_col {border-top:1px solid #e6e6e6; margin-top:35px;}
.tariffs .main_col .support_col h3 {font-size:1.3em;}

.tariffs .main_col .support_col .call_to_action {clear:both; overflow:hidden; line-height:22px; margin:10px 0 20px 0;}
.tariffs .main_col .support_col .call_to_action a {padding:0 8px 0 0; margin-right:5px; color:#fff; font-size:1em; float: left; display:block; height:22px; background: url(../images/buttons/primary_btn_sml_r.gif) no-repeat top right;}
.tariffs .main_col .support_col .call_to_action a span {color:#FFF !important; padding:0 0 0 8px; display:block; height:22px; line-height:22px; background: url(../images/buttons/primary_btn_sml_l.gif) no-repeat top left;}
.tariffs .main_col .support_col .call_to_action a:hover {text-decoration:none;}

/* footnotes */
.tariffs .footnotes {border:none !important; padding:15px 8px 0 8px;}
.tariffs .general .footnotes {padding:0;}


/* ---------------------------------------- business tariffs */

/* main col content */
.tariffs .business .tab-panel {margin:0;}
.tariffs .business .tab-panel label {font-size:1.3em; color:#000; padding-left:8px;}

.tariffs .business .tab-panel .tabbed_content {position:static !important; padding:15px 0 0 0; margin-bottom:0;}
.tariffs .business .tab-panel .tabbed_content_wrap {padding:0;}

/* tariff widget */
.tariffs .business .widget {margin-top:5px; padding:5px 8px !important; border:0; height:171px; overflow:hidden; background:url(../images/backgrounds/tariff_widget.jpg) top left no-repeat;}
.tariffs .business .widget h3 {color:#000 !important; margin-bottom:8px !important;}

.tariffs .business .widget .tab-panel label {font-size:1em; color:#717982; display:block; padding-bottom:12px; padding-left:0;}
.tariffs .business .widget .tab-panel select {margin-bottom:15px;}

.tariffs .business .widget .tab-panel .tabbed_content {width:196px; height:39px; overflow:hidden; padding:5px 8px; background:url(../images/backgrounds/tariff_widget_info.gif) top left no-repeat;}
.tariffs .business .widget .tab-panel .tabbed_content p {color:#000; font-size:1.2em;}

/* fix styles for portlets */
.tariffs .business .general .widget * {padding:0; line-height:normal; margin:0;}

